## debian-guide-es 1.0.3

=== Makefile ===
SRCFILES := $(wildcard texfiles/*) $(wildcard texfiles/images/*)
LATEXCMD:= cd build  && latex -interaction=nonstopmode  debian-guide-es.tex
all: build/latex2html build/debian-guide-es.ps build/debian-guide-es.pdf
# The tex4ht call takes quite a while so we will be providing just
# the noframes version ATM
#all: build/frames build/noframes build/debian-guide-es.ps build/debian-guide-es.pdf

build: $(SRCFILES)
	-mkdir build build/images
	cp *.tex *.eps *.clo *.cls build

clean:
	-rm -r build
	-find . -name "*~" -exec rm -v {} \;
	-rm -r ++* ,*

build/debian-guide-es.dvi: $(SRCFILES) build
	-$(LATEXCMD)
	-$(LATEXCMD)
	-$(LATEXCMD)
	cd build && makeindex debian-guide-es.idx
	-$(LATEXCMD)
	-$(LATEXCMD)
	-$(LATEXCMD)

build/debian-guide-es.ps: build/debian-guide-es.dvi
	cd build && dvips -o debian-guide-es.ps debian-guide-es.dvi

build/debian-guide-es.pdf: build/debian-guide-es.ps
	cd build && ps2pdf14 debian-guide-es.ps

# Note: Is there a way to force nonstopmode in htlatex?
build/frames: build
	-rm -r build/frames
	mkdir build/frames
	cd build && htlatex debian-guide-es-html.tex "html,frames,4,next,info" "" "-dframes/"
	cd build && tex '\def\filename{{debian-guide-es-html}{idx}{4dx}{ind}} \input idxmake.4ht'
	cd build && makeindex -o debian-guide-es-html.ind debian-guide-es-html.4dx

	cd build && htlatex debian-guide-es-html.tex "html,frames,4,next,info" "" "-dframes/"


build/noframes: build
	-rm -r build/noframes
	mkdir build/noframes
	cd build && htlatex debian-guide-es-html.tex "html,4,next,info" "" "-dnoframes/"
	cd build && tex '\def\filename{{debian-guide-es-html}{idx}{4dx}{ind}} \input idxmake.4ht'
	cd build && makeindex -o debian-guide-es-html.ind debian-guide-es-html.4dx

	cd build && htlatex debian-guide-es-html.tex "html,4,next,info" "" "-dnoframes/"

build/latex2html: build
	-rm -r build/latex2html
	mkdir build/latex2html
	cd build && latex2html -dir latex2html debian-guide-es-html.tex
