## debian-guide-es 1.0.0

=== debian/changelog ===
debian-guide-es (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Enrique Zanardi <ezanard@debian.org>  Sun, 26 Nov 2000 12:08:37 +0000

Local variables:
mode: debian-changelog
End:
