=== debian/control ===
Source: debian-guide-es
Section: doc
Priority: optional
Maintainer: Enrique Zanardi <ezanard@debian.org>
Standards-Version: 3.1.0

Package: debian-guide-es
Architecture: all
Description: Debian User Guide (in spanish)
 This package will install a book in HTML format that contains the
 Debian Installation Guide, the book "Debian GNU/Linux: Guide to
 Installation and Usage" by Debian developers John Goerzen and Ossama
 Othman (ISBN 0-7357-0914-9), the Linux Hardware HOWTO, and other
 documents, translated to spanish.
 .
 You can find the installed items under /usr/share/doc/debian-guide-es.
