## debian-guide-es 1.0.3

=== debian/changelog ===
debian-guide-es (1.0.3) unstable; urgency=low
 
  * Added (again) latex2html because it needs html.sty. Moved to contrib. (Closes: #253659)
  * Closing bugs fixed in NUMs. (Closes: #140549, #221330, #229429, #124538)
        
 -- Enrique Zanardi <ezanard@debian.org>  Thu,  5 Aug 2004 11:07:05 +0100
 

debian-guide-es (1.0.2) unstable; urgency=low
 
  * Added tetex-extra, imagemagick and gs to Build-Depends (used by tex4ht)
    (Closes: #229429)
        
 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 26 Jan 2004 20:19:33 +0100
 

debian-guide-es (1.0.1.2) unstable; urgency=low

  * Note: This bug is a PIA to build, it takes soooo long I'm doing a new
  upload to fix these two bugs instead of recompiling the previous one)
  * Fixed lintian errors in debian/copyright (a typo in the location of the
    GPL and the boilerplate in Authors)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  8 Jan 2004 23:47:46 +0100

debian-guide-es (1.0.1.1) unstable; urgency=low

  * NMU
  * Moved from latex2html to TeX4ht using the Makefile mechanism
    of debian-guide. Notice, however, that there does not seem to 
    be a way to add -interaction=nonstopmode so HTML generation 
    will stop package creation (Closes: #221330)
  * Fixed typo in description (Closes: #124538)
  * Added myself to the Uploaders field (new Co-maintainer), Enrique is
    not fully MIA but he is unable to keep up with the packages.
  * Added TODO items

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  8 Jan 2004 00:03:20 +0100

debian-guide-es (1.0.1) unstable; urgency=low

  * Fixed Build-Depends and updated Standards Version (Closes: #140549)
  * Added a note (this documentation applies to Debian 2.2) both to the
    README.Debian and the package description.
  * Added -interaction=nonstopmode to the LaTeX execution to prevent
    the package creation to be stalled due to formatting issues.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 28 Oct 2002 10:33:56 +0100
