=== debian/control ===
Source: debian-guide-es
Section: contrib/doc
Priority: optional
Maintainer: Enrique Zanardi <ezanard@debian.org>
Uploaders: Javier Fernandez-Sanguino <jfs@computer.org>
Build-Depends: debhelper
Build-Depends-Indep: debhelper, tetex-bin, tetex-base, psutils, ed, latex2html, tetex-extra, gs, imagemagick
Standards-Version: 3.6.1

Package: debian-guide-es
Architecture: all
Description: Debian User Guide (in spanish)
 This package will install a book in HTML format that contains the
 Debian Installation Guide, the book "Debian GNU/Linux: Guide to
 Installation and Usage" by Debian developers John Goerzen and Ossama
 Othman (ISBN 0-7357-0914-9), the Linux Hardware HOWTO, and other
 documents, translated to Spanish. Note that this document is based
 on the Debian 2.2 'potato' release and some information might not
 be relevant to latest releases (or might be out of date).
 .
 You can find the installed items under /usr/share/doc/debian-guide-es.
