=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,8 @@
 	dh_installdirs
 
 	# Add here commands to compile the package.
-	./remake.sh html
+	#./remake.sh
+	$(MAKE)
 
 	touch build-stamp
 
@@ -25,7 +26,8 @@
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
-	-./clean.sh
+	#-./clean.sh
+	$(MAKE) clean
 
 	dh_clean
 
@@ -37,9 +39,14 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	install -m 644 debian-guide-es/* \
-	    `pwd`/debian/tmp/usr/share/doc/debian-guide-es/html
-
+	cp build/*.{pdf,ps} $(DOCROOT)
+	# Currently disabled (htlatex)
+#	cp -r build/noframes $(DOCROOT)/html
+#	cd $(DOCROOT)/html/noframes && ln -s debian-guide-es-htmlpa1.html index.html
+	# Currently disabled (htlatex)
+	#cp -r build/frames $(DOCROOT)/html
+	cp -r build/latex2html/* $(DOCROOT)/html
+	rm $(DOCROOT)/html/images.idx
 	touch install-stamp
 
 # Build architecture-dependent files here.
@@ -65,7 +72,7 @@
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here
-	gunzip -v `find $(DOCROOT)/html -name "*.gz"`
+#	gunzip -v `find $(DOCROOT)/html -name "*.gz"`
 #	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
